Subject: New Reply Received - Wrong size shoes in box
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 18 Feb 2023 14:41:40 +0000

Hi Mohammad Khalid,  The customer has responded to the ticket.  Wrong size shoes in box  Ticket comment <div dir="ltr"></div>
<div dir="ltr">Hi, </div>
<div dir="ltr">
<br>
</div>
<div dir="ltr">Thanks for getting back to me. </div>
<div dir="ltr">
<br>
</div>
<div dir="ltr">The store I visited in the week does not have the size I require which I why I ordered them online. I can return and reorder them online but I will have to pay the delivery again which I should not have to do considering I did not order the wrong
 size, it has just been delivered to me in error. </div>
<div dir="ltr">
<br>
</div>
<div dir="ltr">
<br>
</div>
<div dir="ltr">
<br>
<blockquote></blockquote>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On 18 Feb 2023, at 16:34, Centrepoint &lt;[email-masked]&gt; wrote:<br>
<br>

</div>
<blockquote>
<div dir="ltr">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Debbie,<br>
<br>
</div>
<div dir="ltr">Thank you for getting in touch with us.<br>
<br>
We see that you want to exchange the shoe which you ordered from our website due to the sizing issue. <br>
<br>
As per the policy, we do not offer online exchange of any items. However, we would suggest you to visit any nearby Shoemart store and get it exchanged from there providing that the same item is physically available in the store.<br>
<br>
​For online, we would recommend that you first return these shoes and then order a new one with the desired size.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">If you wish us to create the return request on behalf of you, kindly let us know and we will do the needful for you.<br>
<br>
We thank you for your understanding and cooperation. <br>
<br>
Feel free to get in touch with us for further assistance.</div>
<div>
<br>
</div>
</div>
<div style="margin-top: 0px; margin-bottom: 1rem; box-sizing: border-box">Thank You,<br style="box-sizing: border-box">
<span style='color: rgb(0, 0, 0); font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, "Noto Sans", sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji"; font-size: 14px; font-style: normal; font-variant-ligatures: normal; font-variant-caps: normal; font-weight: 400; letter-spacing: normal; orphans: 2; text-align: left; text-indent: 0px; text-transform: none; white-space: normal; widows: 2; word-spacing: 0px; -webkit-text-stroke-width: 0px; background-color: rgb(255, 255, 255); text-decoration-thickness: initial; text-decoration-style: initial; text-decoration-color: initial; float: none; display: inline !important; box-sizing: border-box'>Centrepoint </span>Support
 Team</div>
</div>

</div>
</div>
</blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5725866